<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><MetaID>{9390FE4A-B74E-4010-B693-115DC39C5AFC}</MetaID><CreaDate>20091207</CreaDate><CreaTime>13141900</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="Extract by Mask" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Spatial Analyst Tools.tbx\ExtractByMask" Date="20091207" Time="131419">ExtractByMask dir500 cajas\caja_duero H:\proyectos\CEDEX\caumax\tmp\general_raster\dir500</Process></lineage></DataProperties></Esri></metadata>
